body {
	font-family: Gill Sans Light, Gill Sans MT Light, Gill Sans Std Light, sans-serif;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-weight: normal;
	font-size: 48px;
	text-align: center;
	margin-top: 48px;
	margin-bottom: 12px;
	text-shadow: 0px 2px 3px rgba(0,0,0,0.2);
}

h2 {
	font-weight: normal;
	font-size: 32px;
	margin: 0px 0px;
	text-shadow: 0px 2px 3px rgba(0,0,0,0.2);
}

p {
	color: #666;
	text-align: center;
}

body>table {
	width: 666px;
	margin: 12px auto;
}

body>table p {
	margin-bottom: 48px;
}

a {
	color: #882;
	text-decoration: none;
	border-bottom: none;
}

a:hover {
	color: #aa4;
}

a.button {
	display: block;
	color: #777;
	background: #eee;
	text-decoration: none;
	padding: 12px 32px;
	border-radius: 12px;
	margin-bottom: 24px;
	border-bottom: 2px solid #ddd;
}

a.button:hover {
	color: white;
	background: #aaa;
	border-bottom: 2px solid #888;
}

a.button h2 {
	color: #666;
}

a.button:hover h2 {
	color: white;
}

a.button td {
	vertical-align: top;
}

a.button td h2 {
	margin-top: 56px;
}

footer {
	padding: 16px 20% 0px 20%;
	font-size: 12px;
	color: #666;
}

footer p {
	text-align: center;
}

